@charset "UTF-8";
/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

/* Slider */
.slick-loading .slick-list { background: #fff url("./../images/ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0px; font-size: 0px; cursor: pointer; background: transparent; color: transparent; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }
.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
[dir="rtl"] .slick-prev { left: auto; right: -25px; }
.slick-prev:before { content: "←"; }
[dir="rtl"] .slick-prev:before { content: "→"; }

.slick-next { right: -25px; }
[dir="rtl"] .slick-next { left: -25px; right: auto; }
.slick-next:before { content: "→"; }
[dir="rtl"] .slick-next:before { content: "←"; }

/* Dots */
.slick-dotted.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -25px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0px; font-size: 0px; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

body.color_orange #footer { border-top: 6px solid #f6aa41; }
body.color_orange #footer .contact-wrapper h3 { color: #f6aa41; }
body.color_orange #footer .widget_nav_menu a { color: #f6aa41; }
body.color_purple #footer { border-top: 6px solid #646396; }
body.color_purple #footer .contact-wrapper h3 { color: #646396; }
body.color_purple #footer .widget_nav_menu a { color: #646396; }
body.color_blue #footer { border-top: 6px solid #5f8693; }
body.color_blue #footer .contact-wrapper h3 { color: #5f8693; }
body.color_blue #footer .widget_nav_menu a { color: #5f8693; }
body.color_gray #footer { border-top: 6px solid #ababab; }
body.color_gray #footer .contact-wrapper h3 { color: #ababab; }
body.color_gray #footer .widget_nav_menu a { color: #ababab; }
body.color_green #footer { border-top: 6px solid #9ea510; }
body.color_green #footer .contact-wrapper h3 { color: #9ea510; }
body.color_green #footer .widget_nav_menu a { color: #9ea510; }
body .blue { color: #5f8693; }
body .purple { color: #646396; }
body .green { color: #9ea510; }

h1:after { background: url(../images/dots.png) no-repeat center; display: block; content: ''; height: 10px; margin: 8px; }

#content .vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
#content .vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_weiss_links.png) no-repeat left; display: block; content: ''; height: 10px; margin: 8px 8px 8px 0px; }
#content .vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
#content .vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_weiss_rechts.png) no-repeat right; display: block; content: ''; height: 10px; margin: 8px 0px 8px 0px; }

/* orange */
.color_orange #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
.color_orange #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_orange_links.png) no-repeat left; }
.color_orange #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
.color_orange #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_orange_rechts.png) no-repeat right; }

/* purple */
.color_purple #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
.color_purple #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_lila_links.png) no-repeat left; }
.color_purple #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
.color_purple #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_lila_rechts.png) no-repeat right; }

/* blue */
.color_blue #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
.color_blue #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_blue_links.png) no-repeat left; }
.color_blue #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
.color_blue #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_blue_rechts.png) no-repeat right; }

/* gray */
.color_gray #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
.color_gray #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_grau_links.png) no-repeat left; }
.color_gray #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
.color_gray #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_grau_rechts.png) no-repeat right; }

/* green */
.color_green #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2 { text-align: left; }
.color_green #content .bg-blank.vc_row .wpb_column.vc_col-sm-6 h2:after { background: url(../images/h2_unterstrich_green_links.png) no-repeat left; }
.color_green #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2 { text-align: right; }
.color_green #content .bg-blank.vc_row .wpb_column.vc_col-sm-6:last-child h2:after { background: url(../images/h2_unterstrich_green_rechts.png) no-repeat right; }

#content .vc_row .wpb_column.vc_col-sm-6 h3.p1 { text-align: left; }
#content .vc_row .wpb_column.vc_col-sm-6 h3.p1:after { background: url(../images/h2_unterstrich_dunkelgrau_links.png) no-repeat left; display: block; content: ''; height: 10px; margin: 8px 8px 8px 0px; }
#content .vc_row .wpb_column.vc_col-sm-6:last-child h3.p1 { text-align: right; }
#content .vc_row .wpb_column.vc_col-sm-6:last-child h3.p1:after { background: url(../images/h2_unterstrich_dunkelgrau_rechts.png) no-repeat right; display: block; content: ''; height: 10px; margin: 8px 0px 8px 0px; }

#content [data-vc-full-width="true"] .vc_col-sm-6 .vc_column-inner { padding-left: 150px; padding-right: 50px; }
#content [data-vc-full-width="true"] .vc_col-sm-6 + .vc_col-sm-6 .vc_column-inner { padding-right: 150px; padding-left: 50px; }
#content [data-vc-full-width="true"] .cx-full-left.vc_col-sm-6 .vc_column-inner { padding: 0px; }
#content [data-vc-full-width="true"] .cx-full-right.vc_col-sm-6 .vc_column-inner { padding: 0px; }

.stats-block .aio-icon-top { margin-bottom: 20px; }
.stats-block .stats-desc .stats-text { margin-top: 35px; }

.photoSlider .slider-post-caption { display: none; }

.flexslider .flex-direction-nav a { width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(./../images/bg_direction_nav_white.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; }

.flexslider .flex-direction-nav .flex-next { background-position: 100% 0; right: -36px; }

.flexslider .flex-direction-nav .flex-prev { left: -36px; }

.vc_active .vc_tta-controls-icon:before { border-color: white !important; }

.wpcf7-submit, .vc_btn3.vc_btn3-size-sm { font-size: 14px !important; font-weight: bold; padding: 8px 14px !important; }

.wpcf7-form span.wpcf7-list-item { margin: 0; }
.wpcf7-form .wpcf7-submit { background: #F7BE68 !important; line-height: 1 !important; -webkit-box-shadow: none !important; margin-top: 10px; border-radius: 5px; }
.wpcf7-form .wpcf7-submit:hover { background: #f5b14b !important; }

.l-to-r-line > li > a i.underline { background-color: #2F2E2E; }

ul.sub-nav.hover-style-bg.level-arrows-on { left: calc(50% - 140px) !important; text-align: center; }

.header-bar ul#primary-menu { padding-right: 150px; }

#phantom .menu-box ul { padding-right: 150px; }

.parallax-header .upb_row_bg.vcpb-vz-jquery { background-position-x: 0 !important; }
.parallax-header .vc_single_image-wrapper img { visibility: hidden; height: 545px; }

.parallax-header-unternehmen .wpb_single_image { display: none; }
.parallax-header-unternehmen .wpb_text_column { height: 285px; }
.parallax-header-unternehmen .wpb_text_column .wpb_wrapper { margin-left: 150px; margin-top: 250px; }

.parallax-header-startseite .wpb_single_image { display: none; }
.parallax-header-startseite .wpb_text_column { height: 525px; }
.parallax-header-startseite .wpb_text_column .wpb_wrapper { margin-left: 150px; margin-top: 250px; }

.logo2-desktop img { max-width: 142px; height: 140px; margin: 10px 0; padding: 0 0 0 30px; }
.logo2-desktop a { overflow: visible !important; }

body.phantom-on .logo2-desktop { position: relative; width: 160px; }
body.phantom-on .logo2-desktop img { max-width: 120px; height: 118px; position: absolute; }

.logo2-mobile img { width: 140px; height: 138px; margin-top: 20px; }

#primary-menu .sub-nav li { min-width: 150px; text-align: left; }

.vc_tta-panels-container .vc_tta-panel-body { margin-top: 20px; }

/* lila */
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #646396; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #ffffff; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel.vc_active .vc_tta-panel-body { border-color: #646396; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; background-color: #f5f5f5; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel div.vc_tta-panel-heading { background-color: #ecebe9; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #646396; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-lila.vc_tta-panel .vc_tta-panel-body { background-color: #f5f5f5; }

/* blue */
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #5f8693; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #ffffff; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel.vc_active .vc_tta-panel-body { border-color: #5f8693; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; background-color: #f5f5f5; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel div.vc_tta-panel-heading { background-color: #ecebe9; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #5f8693; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-blue.vc_tta-panel .vc_tta-panel-body { background-color: #f5f5f5; }

/* green */
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #9ea510; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #ffffff; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel.vc_active .vc_tta-panel-body { border-color: #9ea510; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; background-color: #f5f5f5; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel div.vc_tta-panel-heading { background-color: #ecebe9; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #9ea510; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-green.vc_tta-panel .vc_tta-panel-body { background-color: #f5f5f5; }

/* orange */
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #f6aa41; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #ffffff; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel.vc_active .vc_tta-panel-body { border-color: #f6aa41; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; background-color: #f5f5f5; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel div.vc_tta-panel-heading { background-color: #ecebe9; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #f6aa41; font-weight: 300; text-transform: uppercase; }
body.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .cx-orange.vc_tta-panel .vc_tta-panel-body { background-color: #f5f5f5; }

#footer .wf-wrap { padding: 0 150px; }
#footer .wf-wrap .wf-container-footer .wf-container { display: flex; flex-wrap: wrap; margin: 0; position: relative; }
#footer .wf-wrap .wf-container-footer .wf-container .contact-wrapper { width: 50%; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_search { width: 50%; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_search .searchform { text-align: right; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_search .searchform div { width: 300px; display: inline-block; position: relative; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_search .searchform div a { left: -30px; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu { position: absolute; width: auto; right: 0; bottom: 0; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu ul.menu { text-align: right; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu ul.menu li { border: none; }
#footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu ul.menu li a { text-transform: uppercase; }

#footer #search-3, #footer #nav_menu-2 { padding-right: 0px; }

#menu-footer-menu li a { padding-right: 0px; }

.filter-form-ui { text-align: center; }
.filter-form-ui > div { display: inline-block; margin: 20px 20px 60px 20px !important; border-bottom: 2px solid; padding-bottom: 10px; padding-right: 20px; max-width: 200px; text-align: left; vertical-align: bottom; cursor: pointer; }

.filter-content { margin-bottom: 50px; }

.referenz-item { width: 25%; }
.referenz-item > a { display: inline-block; width: 100%; vertical-align: bottom; }
.referenz-item > a > img { display: block; width: 100%; height: auto; }
.referenz-item:hover a .referenzen-hover { display: flex; }
.referenz-item .referenzen-hover { display: none; position: absolute; z-index: 10; width: 100%; height: 100%; padding: 20px; box-sizing: border-box; color: #fff; }
.referenz-item .referenzen-hover .referenzen-border { border: 1px solid #fff; align-items: center; box-sizing: border-box; justify-content: center; flex-wrap: wrap; display: flex; width: 100%; }
.referenz-item .referenzen-hover .referenzen-border > div { text-align: center; }
.referenz-item .modalDialog .referenzen-bg { width: 100%; height: 100vh; box-sizing: border-box; position: relative; border-radius: 10px; overflow-y: auto; padding: 50px 0; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper { padding-top: 0; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .slider-arrow-prev { position: absolute; top: 50%; margin-top: -27px; left: 94px; z-index: 10; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .slider-arrow-next { position: absolute; top: 50%; margin-top: -27px; right: 94px; z-index: 10; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-images { margin-bottom: 25px; padding-top: 25px; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-images .slick-list { margin: 0 150px; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-images .slick-list img { margin: 0 auto; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content { color: #fff; padding: 0 150px; display: flex; flex-wrap: nowrap; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-left { width: calc(100% - 500px); margin-right: 150px; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-left h2 { color: #fff; margin-bottom: 20px; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-left > div > img { margin-bottom: 35px !important; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right { width: 350px; text-align: left; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right h2 { text-align: right; color: #fff; margin-bottom: 20px; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right > div.line { margin-bottom: 35px; text-align: right; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right div > span { width: 100px; display: inline-block; }
.referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right div > div { width: calc(100% - 100px); display: inline-block; vertical-align: top; }

.referenzen-hover.purple, .referenzen-bg.purple { background: rgba(100, 99, 150, 0.85); }
.referenzen-hover.blue, .referenzen-bg.blue { background: rgba(95, 134, 147, 0.85); }
.referenzen-hover.green, .referenzen-bg.green { background: rgba(158, 165, 16, 0.85); }

.modalDialog { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99999; opacity: 0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none; }

.modalDialog:target { opacity: 1; pointer-events: auto; }

.close { color: #FFFFFF; line-height: 25px; position: absolute; right: 60px; text-align: center; top: 60px; width: 24px; z-index: 1; }

.team-wrapper { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
.team-wrapper .team-member { width: calc(100% / 3 - 25px); margin-bottom: 30px; position: relative; background-color: #EBEBE9; }
.team-wrapper .team-member:hover .relative-wrapper-2 { opacity: 1; }
.team-wrapper .team-member:before, .team-wrapper .team-member:after { content: ''; margin: 0; }
.team-wrapper .team-member .team-content { padding: 30px 25px 50px 25px; box-sizing: border-box; line-height: 22px; }

#content .wpb_text_column .team-wrapper .team-member:last-child { margin-bottom: 30px; }

.flip { height: 100%; width: 100%; margin: 0 auto; }
.flip .back { opacity: 0.9; background-color: #9ea510; }

.team-member.color_purple .back { background-color: #646396; }
.team-member.color_purple .relative-wrapper-1 .team-content p:nth-child(2) { color: #646396; }
.team-member.color_blue .back { background-color: #5f8693; }
.team-member.color_blue .relative-wrapper-1 .team-content p:nth-child(2) { color: #5f8693; }
.team-member.color_green .back { background-color: #9ea510; }
.team-member.color_green .relative-wrapper-1 .team-content p:nth-child(2) { color: #9ea510; }
.team-member.color_gray .back { background-color: #ababab; }
.team-member.color_gray .relative-wrapper-1 .team-content p:nth-child(2) { color: #ababab; }
.team-member.color_orange .back { background-color: #f6aa41; }
.team-member.color_orange .relative-wrapper-1 .team-content p:nth-child(2) { color: #f6aa41; }

.relative-wrapper-1 { width: 100%; height: 100%; font-size: 14px; z-index: 1; }

.relative-wrapper-2 { position: absolute; width: calc(100% - 20px); height: calc(100% - 20px); z-index: 2; color: white; left: 0; top: 0; opacity: 0; }
.relative-wrapper-2 .back { padding: 10px; width: 100% !important; height: 100% !important; }
.relative-wrapper-2 .team-content { border: 1px solid white; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: flex-end; }
.relative-wrapper-2 .team-content p { margin-bottom: 0; font-size: 14px; line-height: 20px; }
.relative-wrapper-2 .team-content a { color: white; text-decoration: underline; }
.relative-wrapper-2 .team-content a[href^="tel:"] { text-decoration: none; }

.team-wrapper .team-member .team-image img { width: 100%; display: block; }

.team-view-1 { display: flex; flex-direction: column; height: 100%; }

.contact-wrapper { font-size: 13px; }
.contact-wrapper h2 { font-size: 16px; color: #2F2E2E; }
.contact-wrapper .contact-text { margin-bottom: 10px; }
.contact-wrapper .contact-content-wrapper { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.contact-wrapper .contact-content-wrapper > div { margin-bottom: 10px; }
.contact-wrapper .contact-content-wrapper h3 { text-transform: uppercase; font-size: 13px; margin-bottom: 5px; line-height: 15px; }
.contact-wrapper .contact-content-wrapper .contact-phone { width: 40%; }
.contact-wrapper .contact-content-wrapper .contact-hours { width: 60%; }
.contact-wrapper .contact-content-wrapper .contact-hours span { width: 200px; display: inline-block; }
.contact-wrapper .contact-content-wrapper .contact-fax { width: 100%; }
.contact-wrapper .contact-content-wrapper .contact-mail { width: 40%; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper { width: 60%; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper a[class^="icon-"] { display: inline-block; text-decoration: none; color: #fff; margin-right: 5px; font-size: 15px; text-align: center; padding: 7px 5px; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper .icon-facebook { background: #35609e; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper .icon-twitter { background: #28a8e0; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper .icon-linkedin { background: #056b99; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper .icon-google { background: #db5442; }
.contact-wrapper .contact-content-wrapper .social-media-wrapper .icon-youtube { background: #ed3338; }

.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #2F2E2E; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #2F2E2E; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #fff; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.vc_active div.vc_tta-panel-body { border-color: #2F2E2E; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.green div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #9ea510; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.green.vc_active div.vc_tta-panel-heading { background-color: #9ea510; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.green.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #fff; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.green.vc_active div.vc_tta-panel-body { border-color: #9ea510; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.purple div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #646396; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.purple.vc_active div.vc_tta-panel-heading { background-color: #646396; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.purple.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #fff; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.purple.vc_active div.vc_tta-panel-body { border-color: #646396; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.blue div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #5f8693; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.blue.vc_active div.vc_tta-panel-heading { background-color: #5f8693; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.blue.vc_active div.vc_tta-panel-heading h4.vc_tta-panel-title a { color: #fff; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.blue.vc_active div.vc_tta-panel-body { border-color: #5f8693; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel div.vc_tta-panel-heading { background: #ecebe9; border: 1px solid #ababab; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title a { font-weight: 700 !important; font-size: 20px; padding-left: 60px; }
.wpb-js-composer .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel div.vc_tta-panel-body { padding: 20px 60px; border-top: 5px solid; }

@media screen and (max-width: 1550px) { .contact-wrapper .contact-content-wrapper .contact-phone { width: 100%; }
  .contact-wrapper .contact-content-wrapper .contact-hours { width: 100%; } }
@media screen and (max-width: 1300px) { div.mobile-branding > a { padding-left: 0; }
  .referenz-item { width: 33.333%; }
  .team-wrapper .team-member { width: calc(100% / 2 - 25px); } }
@media screen and (max-width: 1250px) { .filter-form-ui { justify-content: space-between; display: flex; margin-bottom: 0; align-items: flex-end; flex-wrap: wrap; }
  .filter-form-ui > div { padding: 0 0 10px 0; margin: 0 10px 40px 0 !important; } }
@media screen and (max-width: 1024px) { .parallax-header .upb_row_bg.vcpb-vz-jquery { background-position-x: 0 !important; }
  .parallax-header .vc_single_image-wrapper img { visibility: visible; height: auto; }
  .referenz-item { width: 50%; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content { flex-wrap: wrap; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-left, .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content .referenzen-right { width: 100%; margin: 0 0 50px 0; }
  .team-wrapper { flex-direction: column; }
  .team-wrapper .team-member { width: 75%; }
  #footer .wf-wrap .wf-container-footer .wf-container { flex-direction: column; }
  #footer .wf-wrap .wf-container-footer .wf-container .contact-wrapper { width: 100%; }
  #footer .wf-wrap .wf-container-footer .wf-container .widget_search { width: 100%; padding-left: 0; }
  #footer .wf-wrap .wf-container-footer .wf-container .widget_search .searchform div { width: calc(100% - 30px); }
  #footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu { width: 100%; position: static; padding-left: 0; }
  #footer .wf-wrap .wf-container-footer .wf-container .widget_nav_menu ul.menu { text-align: left; } }
@media screen and (max-width: 778px) { #content [data-vc-full-width="true"] .vc_col-sm-6 .vc_column-inner { padding-left: 20px; padding-right: 20px; }
  #content [data-vc-full-width="true"] .vc_col-sm-6 + .vc_col-sm-6 .vc_column-inner { padding-right: 20px; padding-left: 20px; }
  #footer .wf-wrap { padding: 0 20px; }
  .close img { width: 25px; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper { padding-top: 30px; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .slider-arrow-prev { left: 15px; width: 25px; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .slider-arrow-next { right: 15px; width: 25px; }
  .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-images .slick-list, .referenz-item .modalDialog .referenzen-bg .referenzen-content-wrapper .referenzen-content { margin: 0 50px; padding: 0; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper { margin-left: 20px; margin-top: 250px; } }
@media screen and (max-width: 768px) { .parallax-header-unternehmen .wpb_single_image { display: block; }
  .parallax-header-unternehmen .wpb_text_column { display: none; }
  .parallax-header-startseite .wpb_single_image { display: block; margin-bottom: 0; }
  .parallax-header-startseite .wpb_text_column { position: absolute; top: 0; left: 0; margin: 0; width: 100%; height: 100%; display: flex; align-items: center; margin-left: 20px; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper { margin: 0; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper h2 { line-height: 30px; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper h2 span { font-size: 25px !important; line-height: 30px !important; } }
@media screen and (max-width: 600px) { .team-wrapper .team-member { width: 100%; } }
@media screen and (max-width: 500px) { .referenz-item { width: 100%; }
  .contact-wrapper .contact-content-wrapper .social-media-wrapper, .contact-wrapper .contact-content-wrapper .contact-hours, .contact-wrapper .contact-content-wrapper .contact-mail { width: 100% !important; } }
@media screen and (max-width: 450px) { .contact-wrapper .contact-content-wrapper .social-media-wrapper, .contact-wrapper .contact-content-wrapper .contact-hours span { display: block; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper h2 { line-height: 20px; }
  .parallax-header-startseite .wpb_text_column .wpb_wrapper h2 span { font-size: 18px !important; line-height: 21px !important; } }
